<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Spurius didn't understand that every tile is important to the final [#] of a mosaic.]]></sentence>
<answers>
<answer>design</answer>
</answers>
<hint pos="top"><![CDATA[<i>bill</i>]]></hint>
</question><question>
<sentence><![CDATA[Felix watched Caius Lepidus's [#] carefully as he looked at the mosaic.]]></sentence>
<answers>
<answer>face</answer>
</answers>
<hint pos="top"><![CDATA[<i>statue</i>]]></hint>
</question><question>
<sentence><![CDATA[Spurius's wife will send the [#] for the mosaic.]]></sentence>
<answers>
<answer>bill</answer>
</answers>
<hint pos="top"><![CDATA[<i>design</i>]]></hint>
</question><question>
<sentence><![CDATA[There was a noise and a [#] started to fall towards Spurius.]]></sentence>
<answers>
<answer>statue</answer>
</answers>
<hint pos="top"><![CDATA[<i>rich</i>]]></hint>
</question><question>
<sentence><![CDATA[Cassia is happy because she thinks her family will be [#] and famous.]]></sentence>
<answers>
<answer>rich</answer>
</answers>
<hint pos="top"><![CDATA[<i>wine</i>]]></hint>
</question><question>
<sentence><![CDATA[The visitors from Pompeii wanted to [#] some mosaics.]]></sentence>
<answers>
<answer>see</answer>
</answers>
<hint pos="top"><![CDATA[<i>visit</i>]]></hint>
</question><question>
<sentence><![CDATA[Festus and Bassus had a lot of [#] at the meal.]]></sentence>
<answers>
<answer>wine</answer>
</answers>
<hint pos="top"><![CDATA[<i>see</i>]]></hint>
</question><question>
<sentence><![CDATA[Festus wants to [#] Rome often to see the gladiator fights.]]></sentence>
<answers>
<answer>visit</answer>
</answers>
<hint pos="top"><![CDATA[<i>face</i>]]></hint>
</question>
</questions></exercise>